<?xml version="1.0" encoding="UTF-8"?><record_update table="gsw_change_log">
    <gsw_change_log action="INSERT_OR_UPDATE">
        <change_date>2022-04-28 13:16:28</change_date>
        <changed_by display_value="System Administrator">6816f79cc0a8016401c5a33be04be441</changed_by>
        <content display_value="Pipelines and Deployments Guided Setup">8c8ed5cb9b0770100290af417ef04b84</content>
        <related_change_log_entry/>
        <related_task_entry/>
        <sys_class_name>gsw_change_log</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 13:16:28</sys_created_on>
        <sys_id>1f4c51872fc30110f98855f62799b6dc</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>2022-04-28 13:16:28</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>gsw_change_log_1f4c51872fc30110f98855f62799b6dc</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 13:16:28</sys_updated_on>
        <type>1</type>
    </gsw_change_log>
</record_update>
